[    
    {
        "isAdminOnly": true,
        "isWafPolicyAppGw": false,
        "isExternal": false,
        "isDisabled": false,
        "availableProductVersions": [
        {
            "product": "Qlik Sense",
            "vmTypeDefault": "Standard_D4s_v3",
            "diskSizeGbDefault": "500",
            "index": "vm1",
            "versions": [
            {
                "name": "Qlik Sense April 2020",
                "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/galleries/QMICloud/images/QlikSenseEnterprise/versions/13.72.3"
            }
            ]
        },
        {
            "product": "QDC",
            "vmTypeDefault": "Standard_D4s_v3",
            "diskSizeGbDefault": "500",
            "index": "vm2",
            "versions": [
            {
                "name": "QDC Single Server April 2020",
                "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/galleries/QMICloud/images/QDC/versions/4.5.0"
            }
            ]
        }
        ],
        "name": "azqmi-qdc-qs-secure",
        "title": "Qlik Data Catalyst and Qlik Sense (secure)",
        "description": "Creates a <b>QDC single server</b> and a <b>Qlik Sense Enterprise</b> in isolation and secure for Customer Data PoC's.<br><br>Configuration is all set to load QVDs located in C:/QVDs and \"Publish to Qlik\". Setup QDC Catalog in QS Data Manager <a target=\"blank\" href=\"https://confluence.qliktech.com/display/~AOR/QMI+Cloud+-+QDC+Catalogue+setup+in+Qlik+Sense\">here</a>. Troubleshoot 'Publish To Qlik\" <a target=\"blank\" href=\"https://confluence.qliktech.com/display/~AOR/Troubleshooting+Publish+To+Qlik+in+QMI+Cloud+QS-QDC+scenario\">here</a>.",
        "created": "2020-05-18T09:10:35.728Z",
        "updated": "2020-05-18T15:25:27.282Z",
        "__v": 0
    },
    {
        "isAdminOnly": true,
        "isWafPolicyAppGw": false,
        "isExternal": false,
        "isDisabled": false,
        "availableProductVersions": [
        {
            "product": "QDC",
            "vmTypeDefault": "Standard_D8s_v3",
            "diskSizeGbDefault": 500,
            "index": "vm1",
            "versions": [
            {
                "name": "QDC Single Server April 2020",
                "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/galleries/QMICloud/images/QDC/versions/4.5.0"
            }
            ]
        }
        ],
        "name": "azqmi-qdc-secure",
        "title": "Qlik Data Catalyst (secure)",
        "description": "Qlik Data Catalyst deployment in isolation and secure for Customer Data PoC's",
        "created": "2020-05-18T07:58:28.741Z",
        "updated": "2020-05-18T15:25:32.828Z",
        "__v": 0
    },
    {
        "isAdminOnly": true,
        "isWafPolicyAppGw": false,
        "isExternal": false,
        "isDisabled": false,
        "availableProductVersions": [
        {
            "product": "Qlik Sense",
            "vmTypeDefault": "Standard_D8s_v3",
            "diskSizeGbDefault": 250,
            "index": "vm1",
            "versions": [
            {
                "name": "Qlik Sense February 2020",
                "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/galleries/QMICloud/images/QlikSenseEnterprise/versions/13.62.0"
            },
            {
                "name": "Qlik Sense April 2020",
                "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/galleries/QMICloud/images/QlikSenseEnterprise/versions/13.72.3"
            }
            ]
        }
        ],
        "name": "azqmi-qs-secure",
        "title": "Qlik Sense Enterprise on Windows (secure)",
        "description": "Qlik Sense Enterprise deployment in isolation and secure for Customer Data PoC's",
        "created": "2020-05-13T11:55:55.785Z",
        "updated": "2020-05-18T15:25:38.158Z",
        "__v": 0
    }
]